org.apache.lucene.util

## Class QuickPatchThreadsFilter

- java.lang.Object
- - org.apache.lucene.util.QuickPatchThreadsFilter

All Implemented Interfaces:
  com.carrotsearch.randomizedtesting.ThreadFilter

    public class QuickPatchThreadsFilter
    extends Object
    implements com.carrotsearch.randomizedtesting.ThreadFilter

Last minute patches. TODO: remove when integrated in system filters in rr.

### Constructor Summary

Constructors
Constructor and Description
`QuickPatchThreadsFilter()`

### Method Summary

Methods
`boolean` `reject(Thread t)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### QuickPatchThreadsFilter

    public QuickPatchThreadsFilter()

### Method Detail

#### reject

    public boolean reject(Thread t)

Specified by:
  `reject` in interface `com.carrotsearch.randomizedtesting.ThreadFilter`